Classes
MWAWPictData.hxx File Reference
`#include <ostream>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWPict.hxx"`

Go to the source code of this file.

## Classes
class | MWAWPictData
| an abstract class which defines basic formated picture ( AppleŠ Pict, DB3, ...) More...
class | MWAWPictDB3
| a small table file (known by open office) More...
class | MWAWPictDUnknown
| class to store small data which are potentially a picture More...